<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MenuActivity"
    android:orientation="vertical"
    android:background="#000000">


    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:showDividers="end"
            android:measureWithLargestChild="false"
            android:gravity="center_vertical|center_horizontal"
            android:weightSum="1"
            android:paddingTop="20dp"
            android:layout_marginTop="-20dp">

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:id="@+id/ll_0"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:weightSum="1">

                <ImageButton
                    android:layout_width="118dp"
                    android:layout_height="60dp"
                    android:id="@+id/ib_briefing"
                    android:src="@drawable/info"
                    android:scaleType="fitCenter"
                    android:background="#000000"
                    android:onClick="onInfoClick" />

                <Button
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="Briefing"
                    android:id="@+id/b_info"
                    android:singleLine="true"
                    android:textColor="#33b5e5"
                    android:textSize="25dp"
                    android:textStyle="bold"
                    android:background="#000000"
                    android:onClick="onInfoClick" />
            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:weightSum="1"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:id="@+id/ll_1"
                android:layout_marginTop="40dp">

                <ImageButton
                    android:layout_width="118dp"
                    android:layout_height="60dp"
                    android:id="@+id/ib_scanner"
                    android:src="@drawable/scanner"
                    android:scaleType="fitCenter"
                    android:background="#000000"
                    android:onClick="onScannerClick" />

                <Button
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="Scanner"
                    android:id="@+id/b_scanner"
                    android:textColor="#33b5e5"
                    android:textSize="25dp"
                    android:textStyle="bold"
                    android:onClick="onScannerClick"
                    android:background="#000000" />

            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="40dp"
                android:layout_marginTop="40dp"
                android:layout_marginRight="40dp"
                android:id="@+id/ll_2">

                <ImageButton
                    android:layout_width="118dp"
                    android:layout_height="60dp"
                    android:id="@+id/ib_inventaire"
                    android:src="@drawable/inventaire"
                    android:scaleType="fitCenter"
                    android:background="#000000"
                    android:onClick="onInventaireClick" />

                <Button
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="Inventaire"
                    android:id="@+id/b_inventaire"
                    android:textColor="#33b5e5"
                    android:textStyle="bold"
                    android:textSize="25dp"
                    android:onClick="onInventaireClick"
                    android:background="#000000" />
            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="40dp"
                android:layout_marginTop="40dp"
                android:layout_marginRight="40dp"
                android:id="@+id/ll_3">

                <ImageButton
                    android:layout_width="100dp"
                    android:layout_height="60dp"
                    android:id="@+id/ib_carte"
                    android:src="@drawable/carte"
                    android:scaleType="fitCenter"
                    android:background="#000000"
                    android:onClick="onCarteClick" />

                <Button
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="Carte"
                    android:id="@+id/b_carte"
                    android:textStyle="bold"
                    android:textSize="25dp"
                    android:textColor="#33b5e5"
                    android:onClick="onCarteClick"
                    android:background="#000000" />
            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="40dp"
                android:layout_marginTop="40dp"
                android:layout_marginRight="40dp"
                android:id="@+id/ll_4">

                <ImageButton
                    android:layout_width="110dp"
                    android:layout_height="60dp"
                    android:id="@+id/ib_options"
                    android:scaleType="fitCenter"
                    android:src="@drawable/options"
                    android:background="#000000"
                    android:onClick="onOptionsClick" />

                <Button
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="Options"
                    android:id="@+id/ib_option"
                    android:textColor="#33b5e5"
                    android:textSize="25dp"
                    android:textStyle="bold"
                    android:onClick="onOptionsClick"
                    android:background="#000000" />
            </LinearLayout>

            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_horizontal"
                android:layout_marginLeft="40dp"
                android:layout_marginTop="40dp"
                android:layout_marginRight="40dp">

                <ImageButton
                    android:layout_width="110dp"
                    android:layout_height="60dp"
                    android:id="@+id/ib_send"
                    android:background="#000000"
                    android:src="@drawable/send"
                    android:scaleType="fitCenter"
                    android:onClick="onSendClick" />

                <Button
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="Envoyer"
                    android:id="@+id/button4"
                    android:background="#000000"
                    android:textColor="#33b5e5"
                    android:textSize="25dp"
                    android:textStyle="bold"
                    android:onClick="onSendClick" />
            </LinearLayout>

        </LinearLayout>

    </FrameLayout>

</LinearLayout>
